
        var g_conf = {
          mudfish_adclean_filter_on: true
        };
        chrome.storage.local.get(g_conf, function (items) {
            if (!g_conf.mudfish_adclean_filter_on) {
                return;
            }
            try {
                Sizzle(`#list_aside div[id^="list_row_"].list_table_row_notice:has(a[href$="?bo_table=notice&sca=%EC%8A%A4%ED%8F%B0%EC%84%9C"])`).forEach(element => {
                  element.style.display = "none";
                });
            } catch (error) {
                console.log('[ERROR] mudfish_adclean rule error: ' + error);
            }
        });